@media (max-width: 1024px) {
	
	.flexi-prog-wrapper .prog, .flexi-prog-wrapper .progRight  {
			width: 50%;
			max-width: 50%;
	}
	
	p.progTitleScreener {
			font-size: 16px !important;
	}
	
	.header-large {
		text-align: left;
	}
	
	.contact-info-wrapper-left, .contact-info-wrapper-right {
		width:100%;
	}
	
	.contact-contentWrap{
		flex-direction: column;
	}
	
	.progImage img {
		width:330px;
		height:489px;
	}
} /*end of max-width 1024*/

@media (max-width: 568px) {
	
	.flexi-prog-wrapper .prog, .flexi-prog-wrapper .progRight {
			width: 100%;
			max-width: 100%;
			margin-bottom: 0%;
	}
	
	p.progTitleScreener {
		font-size: 16px !important;
	}
	.contact-cluster {
		width: 46%;

	}
	
	.market-badge-wrapper {
		width:98%;
		margin-bottom: 15%;
	}
	
	#header-menu, #catMenu {
		display: none;
	}
	
} /*end of max-width 568*/

